extensives: additives par réunion de systèmes identiques
intensives: non extensives
équilibre mécanique: somme des forces nulle
équilibre thermique: grandeurs constantes et grandeurs intensives uniformes
équilibre thermodynamique: équilibre thermique et équilibre mécanique
quasi-statique: 
        - chaque instant est en équilibre thermodynamique
        - variables d'états définies à tout instant
brutale: pas quasi-statique
mécaniquement irréversible: frottements ou mélange ou réaction chimique ou transfert thermique entre deux corps à T !=
réversible: quasi-statique et pas mécaniquement irréversible
isotherme: réversible et T constant
isobare: réversible et P constant
isochore: V constant
monobare: P_ext constante et pour t in {EI, EF}, P_syst(t) = P_ext(t)
monotherme: T_ext constante et pour t in {EI, EF}, T_syst(t) = T_ext(t)
calorifugée: interdit tout échange de chaleur
diatherane: pas calorifugée
adiabatique: parois calorifugée ou transformation brutale (pas le temps pour un transfert)
adiabatique irréversible: adiabatique et brutale
isentropique:
        - adiabatique
        - réversible

# isobare: chaque instant est en (somme des forces nulle) et (grandeurs pas additives par réunion de systèmes identiques uniformes et grandeurs constantes) et pas (frottements ou mélange ou réaction chimique ou transfert thermqieu entre deux corps à T !=) et P constant
